uuid: 205af270-a0d6-411f-8c87-f3f5f7f583d9
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_yoast_seo
    - node.type.product
  module:
    - yoast_seo
id: node.product.field_yoast_seo
field_name: field_yoast_seo
entity_type: node
bundle: product
label: 'Real-time SEO'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: yoast_seo
